@import url(https://fonts.googleapis.com/css?family=Karma:400,300|Roboto+Condensed:400,300,700|Bentham|Shadows+Into+Light);
@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot');src:url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/fontawesome-webfont.woff') format('woff'),url('fonts/fontawesome-webfont.ttf') format('truetype'),url('fonts/fontawesome-webfont.svg#FontAwesome') format('svg');font-weight:normal;font-style:normal}[class^="icon-"]:before,[class*=" icon-"]:before{font-family:FontAwesome;font-weight:normal;font-style:normal;display:inline-block;text-decoration:inherit}
.icon-chevron-left:before{content:"\f053"}.icon-chevron-right:before{content:"\f054"}
body{	
	background-color:#e4e5e6;
}
h1{
	font-family: font-family: 'Bentham', serif;
	font-weight:bold;
	text-align:center;
	font-size:60px;
	color:#00006A;
}
h2{
	font-family: 'Shadows Into Light', cursive;
	text-align:center;
	font-size:30px;
	color:#00006A;
	margin-bottom:30px;
}
.barra_blu{
	
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	color:#ffffff;
	background-color:#00006A;
}

.barra_blu a{
	color:#ffffff;
	text-decoration:none;
	font-size:0.9em;
}


.barra_blu {
	color:#ffffff;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
}
.barra_blu nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;	
	padding-top:5px;
	padding-bottom:5px;
	float:left;	
}
.barra_blu p{
	margin:0px;
	font-size:0.8em;
	font-weight:normal;
	text-align:center;
}
.banner_alto{
	min-height:200px;
}
#top_ricerca{
	width:140px;
	display:inline;
	padding:3px 5px;
	height:auto;
	margin:0px;
	font-weight:normal;
	font-size:0.8em;
}
#top_bottone{
	width:auto;
	display:inline;
	padding:3px 5px;
	font-size:0.9em;
	margin:0px;
	}
.blocca_float{
	clear: both;
	height:0px;
	width:0px;
	visibility: hidden;
}		
.esterno{
	width:90%;
	margin:auto;
	border:solid;
	border-width:0px 2px 0px 2px;
	border-color:#fff;
	
}
.celeste_box{
	background-image:url('immagini/logo_sfondo.gif');
}
#menu_articoli{
	
	
	margin-bottom:5px;
	
}
.voce_ricerca,#voce_carrello{
	color:#014A7F;
	margin-bottom:1px;
	
	font-size:0.9rem;
}
.voce_ricerca_apri{
	background-color:#014A7F;
	margin:0px;
	padding:3px 8px;
	color:#fff;
	cursor:pointer;
	font-size:0.7rem;
	
}

.voce_ricerca a,#voce_carrello a{
	color:#222;
}
.voce_ricerca img,#voce_carrello img{
	margin-right:5px;
}
#voce_ricerca{
	border:solid;
	border-color:#014A7F;
	border-width:0px 2px 2px 2px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color:#fff;
	display:none;
}
#voce_carrello{
	background-color:#4fad00;
	
}
#voce_ricerca input{
	margin:10px;	
	height:20px !important;
/*	width:50%;
	max-width:150px;*/
	display:inline;
	font-size:0.8em;
	padding:0px 3px;
}
#voce_ricerca select,select{
	width:100%;
	font-size:9pt;
	padding:0px;
	height:20px;
}
#form_ricerca_marca{
	
	height:20px;
}
#voce_ricerca button{
	margin-top:10px;
	width:90%;
	background-color:#014A7F;
}
.voce:hover a,#selezionato a{
	color:#fff;
}
#cerca_box {
	border-bottom:#ccd6d6 solid 1px;
	padding-bottom:6px;
}
#cerca_box input[type=text]{
	margin:0px;
	padding:5px;
	font-size:0.9rem;
	height:auto;
	padding:0px 3px;
}
.voce_sottomenu{
	padding:0px;
	margin:5px 0px 0px 7px;
	
	
}
.voce_sottomenu .sotto{
	font-size:0.7rem;
	color:#335b5b;
	background-image:url('immagini/menu_freccia.png');
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
	padding-right:0px;
	margin:2px 0px 2px 2px;
	border:solid;
	border-width:0px 0px 1px 0px;
	border-color:#ccd6d6;
	
}
.sotto a{
	color:#335b5b;
}
.voce_sottomenu .sotto:hover{
	background-color:#ccd6d6;
}
.sotto:hover a{
	
	color:#808080;
}
.nascosto{
	display:none;
}
.voce{
	background-color:#808080;
	margin:3px 0px;	
	padding:3px 8px;
	font-size:0.7em;
}
.voce a{
	color:#fff;
}
.voce:hover{
		background-color:#ccd6d6;
	}
.voce:hover a{	
		color:#808080;
}
footer{
	font-size:0.7em;
	text-align:center;
	color:#000;
	padding:5px;
}
footer p{
	margin:0px;
	padding:0px;
}
.box_categoria{
	border:solid 1px #808080;
	background-color:#fff;
	margin-top:5px;
	margin-bottom:5px;
	padding:10px;		
	width:200px;
}
.box_categoria a{
	color:#fff !important;
}
.box_categoria .immagine{
	padding:10px;
	text-align:center;
}
.box_categoria .immagine img{
	max-width:150px;
}
.box_categoria .immagine{
	min-height:100px;
	}
.box_categoria .button{
	background-color:#014A7F !important;
	}
	#loading_prodotti{
	text-align:center;
	margin-top:20px;
	display:none;
}
.prodotti_elenco{
	background-color:#fff;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding:5px;
}
@media all and  (max-width: 1100px) {
	.elenco_prodotti_quantita{ text-align:center;}
	.elenco_prodotti_nome p{ margin:0px;font-weight:bold}
}	
.elenco_prodotti_nome a{
	color:#014A7F;
}
.elenco_prodotti_nome{
	font-size:1em;
}
.prodotti_elenco{
	
	font-size:0.7em;
}
.prodotti_elenco .row{
	padding-top:5px;
	padding-bottom:5px;
	
}
.prodotti_elenco .row:hover{
	background-color:#ccd6d6;
	color:#808080;
}
.prodotti_elenco .row:hover a{
	color:#000;
}
#ricerca_pagine{
	background-color:#f0f0f0;
	border-top:#014A7F solid 1px;
	padding:10px 0px;
	font-size:0.7em;
}
#ricerca_pagine a{
	color:#014A7F;
	font-size:1em;
}
.colonna_prezzo img{
	max-width:20px !important;
}
.colonna_prezzo a{
	font-size:0.9em;
	
	color:#014A7F !important;
}
#loading_fullscreen,#fade_fullscreen{
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:999;
	background-color:#fff;
	text-align:center;
	font-size:14pt;
	opacity: 0.80;
  filter: alpha(opacity=80);
  color:#000;
}
#loading_fullscreen img{
	margin-top:10%;
	margin-bottom:10px;
	
}

#testata_recapiti div{
	font-size:0.8em;
	font-family: 'Roboto Condensed', sans-serif;
	width:120px;
	float:right;
}
#testata_recapiti div a{
	color:#000;
	text-decoration:underline;
}
#popup_dettaglio_prodotto{
	display:none;
	position:fixed;
	top:10%;
	left:20%;
	width:auto;
	height:auto;
	width:60%;
	min-height:60%;
	min-height:80%;
	overflow:hidden;
	background-color:#fff;
	z-index:9999;
	border:solid 1px #014A7F;
	color:#000;
	font-size:0.8em;
	font-weight:normal;
}
#popup_dettaglio_prodotto a,.elenco_negozi a,.riga_tabella_contatti a{
	color:#000;
	text-decoration:underline;
}
.close-button{
	margin-top:10px;
}
.testo{
	font-size:0.9em;
	line-height:160%;
}
.elenco_negozi{
	font-size:0.9em;
	margin-bottom:15px;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#f0f0f0;
}
.tabella_contatti tr{
	border-bottom:solid 1px #f0f0f0;
}
.riga_tabella_contatti{
	font-size:0.8em;
	padding:5px 3px;
	background-color:#fff;
}
.download a{
	color:#00006A;
}
.download a:hover{
	color:red;
}
.voce_mobile_apri{
	background-color:#4c4c4c;
	color:#fff;
	font-size:0.8em;
	
	font-weight:bold;
	position:relative;
	font-family: 'Roboto Condensed', sans-serif;
	padding:03px;
}
#immagine_link{
	
	position:absolute;
	z-index:2;
	left:0px;
	top:0px;
	width:100%;
	height:20px;
	cursor:pointer;
}
@media screen and (max-width: 39.9375em) {
		#menu_articoli_articoli{
			display:none;
		}
		.voce_menu_superiore{
			text-align:center;			
			padding-bottom:5px;
		}
		#top_ricerca{
			width:80%;
		}
}

#cookies{
	font-size:8pt;
	position: fixed;
  bottom: 0px;
  width: 100%;
  text-align: center;
  background-image:url('immagini/cookie_sfondo.png') ;
  border-top: 1px solid #000000;
  color:#ffffff;
  z-index:9999;
  padding:6px 0px;
  line-height:120%;
}
#cookies a{
	color:#fff;
}